Build-depend on libcurl4-nss-dev instead of libcurl4-gnutls-dev; they
authorgregor herrmann <gregoa@debian.org>
Sat, 26 Nov 2011 22:53:08 +0000 (22:53 -0000)
committergregor herrmann <gregoa@debian.org>
Sat, 26 Nov 2011 22:53:08 +0000 (22:53 -0000)
conflict with each other, and liboauth-dev now requires the former.
(Fixes a not-yet-detected FTBFS.)

debian/changelog
debian/control

index 95e4e70..aba48dc 100644 (file)
@@ -1,3 +1,11 @@
+bti (031-4) UNRELEASED; urgency=low
+
+  * Build-depend on libcurl4-nss-dev instead of libcurl4-gnutls-dev; they
+    conflict with each other, and liboauth-dev now requires the former.
+    (Fixes a not-yet-detected FTBFS.)
+
+ -- gregor herrmann <gregoa@debian.org>  Sat, 26 Nov 2011 23:44:09 +0100
+
 bti (031-3) unstable; urgency=low
 
   * Add patch to output the correct configfile name (identi.ca/OAuth/access
index 197d8bd..03e342e 100644 (file)
@@ -4,7 +4,7 @@ Priority: extra
 Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 8), bash-completion (>= 1:1.1-3),
- libcurl4-gnutls-dev, libreadline-dev, libxml2-dev, libpcre3-dev,
+ libcurl4-nss-dev, libreadline-dev, libxml2-dev, libpcre3-dev,
  liboauth-dev, xsltproc, docbook-xsl, docbook-xml
 Standards-Version: 3.9.2
 Vcs-Svn: http://svn.toastfreeware.priv.at/debian/bti/trunk/